Subject: use .MAKEFILEDEPS for FreeBSD make

From: Ralf Wildenhues <[email-masked]>
Date: Sat, 12 Feb 2011 11:08:43 +0100

Severity: wishlist

Similar to GNU make, which by default causes the makefile and included
files to be rebuilt before doing anything else, FreeBSD make can do
alike, when the special target .MAKEFILEDEPS exists.  I've only checked
FreeBSD 7.1 manpages for this feature.  We could be using this for
reliable rebuilds.

Cheers,
Ralf